BEEM - Android XMPP - Feature #177

Faire l'internationalisation (en francais)
06/12/2009 09:06 PM - Frédéric Barthéléry

Status: Closed Start date: 06/12/2009
Priority: Normal Due date: 06/16/2009
Assignee: Jean-Manuel Da Silva % Done: 100%
Category: User Interface Estimated time: 2.00 hours
Target version: 0.1

Description

Petite chose rapide a faire. Gerer les fichiers de ressources selon la langue. Pour cela creer un nouveau repertoire de resource (ne
pas supprimer l'ancien) et voir le lien.

http://dev.android.com/guide/topics/resources/resources-i18n.html

Associated revisions

Revision 309:5¢39c01e2a42 - 06/26/2009 05:56 PM - Frédéric Barthéléry

Fixes a little problem with internationalization
fixes #177

Revision 309:5¢39c01e2a42 - 06/26/2009 05:56 PM - Da Risk

Fixes a little problem with internationalization
fixes #177

Revision 309:5¢39c01e2a42 - 06/26/2009 05:56 PM - Da Risk
Fixes a little problem with internationalization

fixes #177

History

#1 - 06/12/2009 10:26 PM - Jean-Manuel Da Silva

Puis-je prendre cette tache ? :)

#2 - 06/12/2009 11:01 PM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Jean-Manuel Da Silva

#3 - 06/25/2009 12:00 PM - Jean-Manuel Da Silva
- % Done changed from 0 to 100

#4 - 06/26/2009 09:52 AM - Jean-Manuel Da Silva
- Status changed from Assigned to Feedback

#5 - 06/27/2009 10:25 AM - Frédéric Barthéléry

- Status changed from Feedback to Resolved

Niquel manu :) pour moi c'est bon

#6 - 09/14/2009 04:27 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
